<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Klassenselektoren</title>
    <link rel="stylesheet" type="text/css" href="klassenselektoren.css">
</head>
<body>

<p class="gefahr">Dies ist ein wenig Text</p>
<p>Dies ist ein wenig Text</p>
<p class="gefahr">Dies ist ein wenig Text</p>
<span class="wichtig">Dies ist ein wenig Text</span><br><br>
<span>Dies ist ein wenig Text</span><br><br>
<span class="gefahr wichtig">Dies ist ein wenig Text</span>

</body>
</html>